## golang-gopkg-telebot.v3 3.1.2

=== debian/changelog ===
golang-gopkg-telebot.v3 (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * Drop unused dependency golang-github-spf13-cast-dev
  * Add new dependency golang-github-spf13-viper-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 02 Nov 2022 16:35:02 +0000

golang-gopkg-telebot.v3 (3.0.0-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 06 Sep 2022 12:16:29 +0000

golang-gopkg-telebot.v3 (3.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1019256)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 06 Sep 2022 12:13:19 +0000
