=== debian/control ===
Source: golang-gopkg-telebot.v3
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-goccy-go-yaml-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gopkg.in/telebot.v3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-telebot.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-telebot.v3.git
XS-Go-Import-Path: gopkg.in/telebot.v3

Package: golang-gopkg-telebot.v3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-goccy-go-yaml-dev,
         golang-github-spf13-viper-dev,
         ${misc:Depends},
Description: bot framework for the Telegram Bot API
 Telebot is a Go framework for the Telegram Bot API, providing an easy to use
 API for command routing, inline query requests and keyboards, as well as
 callbacks.
