=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/telebot-$1\.tar\.gz/ \
  https://github.com/go-telebot/telebot/tags .*/v?(\d\S+)\.tar\.gz
