## golang-gopkg-telebot.v3 3.1.3

=== debian/changelog ===
golang-gopkg-telebot.v3 (3.1.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/rules: add layout/locales to DH_GOLANG_INSTALL_EXTRA

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Jun 2023 15:39:34 +0000
