=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-goccy-go-yaml-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gopkg.in/telebot.v3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-telebot.v3
