## golang-gopkg-telebot.v3 3.2.1

=== debian/changelog ===
golang-gopkg-telebot.v3 (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Feb 2024 20:30:37 +0000
