## golang-gopkg-telebot.v3 3.3.8

=== debian/changelog ===
golang-gopkg-telebot.v3 (3.3.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 13:33:35 +0000
