=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := layout/example.yml layout/locales

%:
	dh $@ --buildsystem=golang
